<div class="raffle__content section__padding">
    <div id="notify" class="message">
          You are being redirected to the homepage in <span id="countdown">5</span> seconds...
    </div>
    <div class="raffle__content-detail">
    <!-- <p>test message</p> -->
      <?php if(isset($_SESSION['err_message'])) {
        echo $_SESSION['err_message'];
        unset($_SESSION['err_message']);
      }?>
    </div>
</div>
<script src="./views/js/index.js"></script>

    <script>
        document.addEventListener("DOMContentLoaded", () => {
    getCountDown('./create.php', );
  });
</script>